<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <graph id="n19_pqqv" name="fx_lihua" xy="540,960" pivot="0.5,0.5" anchor="true" size="1,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n18_vwf1" name="fx_bg" xy="490,668" pivot="0.5,0.5" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n7_b9hh" name="n7" src="cg8vfx" fileName="img/8.png" xy="368,633" pivot="0.5,0.5" size="344,244" aspect="true">
      <gearDisplay controller="gift" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n17_vwf1" name="fx_PiaoDai" xy="540,292" pivot="0.5,0.5" anchor="true" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <loader id="n23_pbye" name="loader_puzzle" xy="349,537" pivot="0.5,0.5" size="382,338" align="center" vAlign="middle" fill="scale">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n24_112ep" name="n24" src="112epi5" fileName="img/money_big.png" pkg="pmf3wbji" xy="370,590">
      <gearDisplay controller="gift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n25_zxe9" name="text_num" xy="312,910" pivot="0.5,0.5" size="454,182" fontSize="62" color="#d3ff69" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#2e7d06" strokeSize="4" singleLine="true" text="$10.00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n26_zxe9" name="btn_no" src="jgbufk" fileName="com/btn_nothank.xml" xy="387,1547">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="CLAIM 10%"/>
    </component>
    <component id="n27_zxe9" name="btn_collect" src="a9pgfg" fileName="btn/btn_green_vid.xml" pkg="pmf3wbji" xy="264,1302">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$11.20"/>
    </component>
    <image id="n28_zxe9" name="n28" src="112epi0" fileName="img/icon.png" xy="215,1240">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n29_zxe9" name="rate_text" xy="222,1224" pivot="0.5,0.5" size="140,182" rotation="-18" fontSize="30" color="#ffe967" align="center" vAlign="middle" leading="-4" ubb="true" autoSize="shrink" bold="true" strokeColor="#ad3a16" strokeSize="3" text="UP TO+500%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>